Bug 626359 - zeroinstall-injector-0.52 is available
zeroinstall-injector-0.52 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zeroinstall-injector (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 06:32 EDT by Upstream Release Monitoring
Modified: 2011-04-06 18:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: zeroinstall-injector-0.53-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 23:25:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-08-23 06:32:52 EDT
Latest upstream release: 0.50
Current version in Fedora Rawhide: 0.49
URL: http://sourceforge.net/projects/zero-install/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-12-08 15:06:10 EST
Latest upstream release: 0.51
Current version in Fedora Rawhide: 0.49
URL: http://sourceforge.net/projects/zero-install/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-01-22 04:11:25 EST
Latest upstream release: 0.52
Current version in Fedora Rawhide: 0.49
URL: http://sourceforge.net/projects/zero-install/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Update System 2011-03-12 19:47:27 EST
zeroinstall-injector-0.52-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/zeroinstall-injector-0.52-1.fc14
Comment 4 Fedora Update System 2011-03-12 19:47:34 EST
zeroinstall-injector-0.52-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/zeroinstall-injector-0.52-1.fc15
Comment 5 Fedora Update System 2011-03-12 19:47:41 EST
zeroinstall-injector-0.52-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zeroinstall-injector-0.52-1.el6
Comment 6 Fedora Update System 2011-03-12 19:47:48 EST
zeroinstall-injector-0.52-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/zeroinstall-injector-0.52-1.fc13
Comment 7 Fedora Update System 2011-03-16 23:24:55 EDT
zeroinstall-injector-0.52-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-03-21 16:55:05 EDT
zeroinstall-injector-0.52-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-03-21 16:58:37 EDT
zeroinstall-injector-0.52-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2011-03-22 05:29:38 EDT
zeroinstall-injector-0.53-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/zeroinstall-injector-0.53-1.fc14
Comment 11 Fedora Update System 2011-03-22 05:29:49 EDT
zeroinstall-injector-0.53-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zeroinstall-injector-0.53-1.el6
Comment 12 Fedora Update System 2011-03-22 05:30:00 EDT
zeroinstall-injector-0.53-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/zeroinstall-injector-0.53-1.fc15
Comment 13 Fedora Update System 2011-03-22 05:30:12 EDT
zeroinstall-injector-0.53-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/zeroinstall-injector-0.53-1.fc13
Comment 14 Fedora Update System 2011-03-26 23:09:34 EDT
zeroinstall-injector-0.53-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2011-03-30 15:56:35 EDT
zeroinstall-injector-0.53-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2011-03-30 16:02:05 EDT
zeroinstall-injector-0.53-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2011-04-06 18:51:09 EDT
zeroinstall-injector-0.53-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.